/**
	 * Theme Name: Fona Child
	 * Description: This is a child theme of Fona
	 * Author: ZooTemplate
	 * Author URI: http://zootemlate.com
	 * Template: fona
	 * Version: 1.1.4
	 */
.wrap-thumbs-gal .slick-list.draggable {
    height: 180px;
}

.beyond-design-icons {
	height: 78px;
    width: 78px;
    margin: auto;
}

.beyond-design-icons figure {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
.homepage_column_right_section {
	 box-shadow: 5px 10px 18px #888888;
}


.featured-row-home {
	text-align: center;
}

.featured-row-home .featured-logo {
	display: inline-block;
	margin-right: 30px
}

.featured-row-home .featured-logo img {
    height: 40px;
    width: auto;
}


.home-section-row {
    height: 450px;
}
.product_spec_row img {
    margin-right: 5px;
}
.product_spec_row {
    margin-bottom: 10px;
}
.home-section-row .home-section-background-image .vc_column-inner {
	background-position: top !important;
}

.home-create-mangalsutra .vc_column-inner, .home-designer-mangalsutra {
	background-position: top right !important;
}

.wpb_wrapper .zoo-feature-box .feature-box-media {
    width: auto;
    height: auto;
    line-height: normal;	
}


/* contact page */

.contact_us_detailed_content_container .contact_us_detailed_content p {
	font-size: 14px;
}

.contact_us_contact_details_icons .contact_details_icons_content p {
	font-size: 14px;
}

.contact_us_details_container {
	max-width: 1000px;
    margin: auto;
}

/* Jan-2019 About us */
.about_us_row_content p
{
	font-family: 'San Francisco Pro', sans-serif;
	line-height: 1.65;
    font-size: 16px;
	font-weight: 400;
    color: #7d7d7d;
}
.about_us_podcast_content 
{
	font-family: 'San Francisco Pro', sans-serif;
	line-height: 1.65;
	font-size: 24px;
	font-weight: 500;
    text-align: center;
}
.vc_column-inner .wpb_wrapper .aboutus_clicktolisten_btn a
{
	width: 305px;
	height: 71px;
	padding: 15px 25px 15px 25px;
	font-size: 27px;
}
.about_us_podcast_content:nth-child(1) {
	padding-top: 80px;
}

@media screen and (min-width: 1200px) and (max-width: 1530px) { 
	.first_row_heading1,.first_row_heading2,.second_row_heading,.third_row_heading,.fourth_row_heading{
		margin-left:30px;
		font-family: 'San Francisco Pro', sans-serif;
		font-size: 1.875rem;
		font-weight: 500;
	}
	.second_row_second_image{
		margin-left: 30px;
	}
	.second_row_third_image,.second_row_fourth_image {
		margin-left:30px;
	}
	.about_us_row_content
	{
		margin-left:30px;
		font-size:20px;
	}
	.fourth_row_second_column {
		margin-left:30px;
	}
	.vc_column-inner .wpb_wrapper .aboutus_clicktolisten_btn a
	{
		width: 290px;
		height: 65px;
		padding: 15px 25px 15px 25px;
		font-size: 27px;
	}
	.about_us_podcast_content {
		font-family: 'San Francisco Pro', sans-serif;
		line-height: 1.65;
		font-size: 20px;
		text-align: center;
		font-weight: 500;
	}
	.about_us_podcast_content:nth-child(1) {
		padding-top: 110px;
	}
}
@media screen and (min-width: 900px) and (max-width: 1200px) { 
	.first_row_heading1,.first_row_heading2,.second_row_heading,.third_row_heading,.fourth_row_heading{
		margin-left:30px;
		font-family: 'San Francisco Pro', sans-serif;
		font-size: 1.875rem;
		font-weight: 500;
	}
	.second_row_second_image{
		margin-left: 30px;
	}
	.second_row_third_image,.second_row_fourth_image {
		margin-left:30px;
	}
	.about_us_row_content
	{
		margin-left:30px;
		font-size:16px;
	}
	.fourth_row_second_column {
		margin-left:30px;
	}
	.vc_column-inner .wpb_wrapper .aboutus_clicktolisten_btn a
	{
		width: 261px;
		height: 53px;
		padding: 12px 25px 15px 25px;
		font-size: 22px;
	}
	.about_us_podcast_content {
		font-family: 'San Francisco Pro', sans-serif;
		line-height: 1.65;
		font-size: 17px;
		text-align: center;
		font-weight: 500;
	}
	.about_us_podcast_content:nth-child(1) {
		padding-top: 50px;
	}
}
@media screen and (min-width: 900px) and (max-width: 991px) { 
	.first_row_heading1,.first_row_heading2,.second_row_heading,.third_row_heading,.fourth_row_heading{
		margin-left:30px;
		font-family: 'San Francisco Pro', sans-serif;
		font-size: 1.875rem;
		font-weight: 500;
	}
	.second_row_second_image{
		margin-left: 30px;
	}
	.second_row_third_image,.second_row_fourth_image {
		margin-left:30px;
	}
	.about_us_row_content
	{
		margin-left:30px;
		font-size:16px;
	}
	.fourth_row_second_column {
		margin-left:30px;
	}
	.vc_column-inner .wpb_wrapper .aboutus_clicktolisten_btn a
	{
		width: 219px;
		height: 43px;
		padding: 7px 25px 15px 25px;
		font-size: 22px;
	}
	.about_us_podcast_content {
		font-family: 'San Francisco Pro', sans-serif;
		line-height: 1.65;
		font-size: 14px;
		text-align: center;
		font-weight: 500;
		margin-bottom:15px!important;
	}
	.about_us_podcast_content:nth-child(1) {
		padding-top: 40px;
	}
	
}
@media screen and (min-width: 768px) and (max-width: 900px) { 
	.first_row_heading1,.first_row_heading2,.second_row_heading,.third_row_heading,.fourth_row_heading{
		margin-left:30px;
		font-family: 'San Francisco Pro', sans-serif;
		font-size: 1.875rem;
		font-weight: 500;
	}
	.second_row_second_image{
		margin-left:30px;
	}
	.second_row_third_image,.second_row_fourth_image {
		margin-left:30px;
	}
	.about_us_row_content
	{
		margin-left:30px;
		font-size:13px;
	}
	.fourth_row_second_column {
		margin-left:30px;
	}
	.vc_column-inner .wpb_wrapper .aboutus_clicktolisten_btn a
	{
		width: 195px;
		height: 37px;
		padding: 8px 25px 15px 25px;
		font-size: 16px;
	}
	.about_us_podcast_content {
		font-family: 'San Francisco Pro', sans-serif;
		line-height: 1.65;
		font-size: 13px;
		text-align: center;
		font-weight: 500;
		margin-bottom:15px!important;
	}
	.about_us_podcast_content:nth-child(1) {
		padding-top: 50px;
	}
}
@media screen  and (max-width: 767px)
{
	.vc_column-inner .wpb_wrapper .aboutus_clicktolisten_btn a
	{
		width: 100%;
		height: 46px;
		padding: 9px 25px 15px 25px;
		font-size: 21px;
	}
	.fourth_row_second_content {
		margin-left:15px;
	}
	.wpb_single_image.mobile_image_center{
		text-align: center;
	}
	
}
/* about us */

.page-template h1 {
	font-size: 28px;
    margin: 10px 0;
	letter-spacing: 2pt;
}

.page-template p {
	font-size: 14px;
    margin: 25px 0;
}

.page-template h2 {
	font-size: 24px;
    margin: 0 ;
	letter-spacing: 2pt;
}

.page-template h3 {
	font-size: 22px;
    margin: 0 ;
	letter-spacing: 2pt;
}

.page_container .page-title {
	display:none;
}

.true_stories_container .wpb_wrapper {
	position: relative;
}
	
	
.about_page_review_button {
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    text-transform: uppercase;
    margin: 0;
}

.email_subscribe_widget .tnp-widget {
	width: 50%;
    float: right;
}

.email_subscribe_widget p:last-child:before {
	content: "YES";
    right: 0;
    height: 50px;
    width: 80px;
    margin-left: 20px;
    line-height: 40px;
    left: 100%;
    position: absolute;
    top: 0px;
    box-shadow: none !important;
    background: none;
    border: none;
    padding: 0;
    z-index: 1;
    color: #fff;
    font-size: 21px;
    border: 1px solid #f15d3f;
    background: #f15d3f;
    text-align: center;
	display: flex;
	justify-content: center;
    flex-direction: column;
}

.email_subscribe_widget p:last-child input{
    color: transparent;
    background: transparent;
    right: 0;
    height: 50px;
    width: 80px;
    margin-left: 20px;
    line-height: 40px;
    left: 100%;
    position: absolute;
    top: 0;
    box-shadow: none !important;
    border: none;
    padding: 0;
    z-index: 1;
    font-size: 1rem;
}

.email_subscribe_widget form p:nth-child(2) input {
	background-color: #ebf5f2;
    font-size: 15px !important;
    border: 1px solid #e2e2e2;
    color: #969c99;
    padding: 11px;
}

.email_subscribe_widget form p:nth-child(2) {
	padding:0;
}

.email_subscribe_widget p:last-child input:hover,.email_subscribe_widget p:last-child input:active {
	background: transparent;
    color: transparent;
}

.email_subscribe_widget form {
	max-width: 70%;
	border-radius: 0px;
}

.email_subscribe_widget .wpb_wrapper div {
	font-size: 19px;
}


/* review page */

.wrap.reviews-page-template{
    margin: 0 auto;
	max-width: 1400px;
}
.review_page_image_container 
{
	width:100%;
	padding-bottom: 40px;
}
.review_page_image
{
	width:35%;
	float: left;
}
.review_page_image .review_image1 {
    width: 62%;
    padding-top: 16px;
}
.review_page_image2
{
	width:65%;
	height:300px;
	float:left;
	background-size: cover;
    background-repeat: no-repeat;
    background-position: center 25%;
}

.review_content {
	max-width:1140px;
	margin:0 auto;
	height:auto;
	font-family: 'San Francisco Pro', sans-serif;
	line-height: 1.65;
	font-size: 19px;
	font-weight: 500;
	color: #7d7d7d;
}
.clearfix::after{
	clear:both;
}
.masonry-entry {
	width:100%;
	clear: both;
	padding-bottom: 30px;
}
.masonry-thumbnail  {
	width:10%;
	float:left;
}
.masonry-thumbnail img {
	border-radius: 50%;
}
.masonry-content {
	width: 86%;
	float: left;
	margin-left:20px;
}
.review_post_title {
	font-family: 'San Francisco Pro', sans-serif;
	font-size: 1.875rem;
	font-weight: 500;
	padding-bottom: 10px;
	color:black;
}
.loadmore
{
	text-align: center;
    font-size: 24px;
    color: orange;
}
.loadmore:hover {
	cursor:pointer;
}
.loading_image_div
{
	width: 200px;
    margin: 0 auto;
    padding-bottom: 10px;
}

@media screen and (max-width: 600px) { 
	.review_page_image
	{
		width:100%;
		text-align:center;
		padding-bottom: 15px;
	}
	.review_page_image .review_image1 {
		padding-top: 16px;
	}
	.review_page_image2
	{
		width: 100%;
		height: 250px;
	}
	.review_content {
		margin:0 auto;
		text-align:center;
	}
	.masonry-thumbnail {
		width: 100%;
		padding-bottom: 11px;
	}
	.masonry-content {
		width: 86%;
		font-size: 15px;
	}
	.masonry-thumbnail img {
		border-radius: 50%;
		width: 30%;
	}
	
}

/* footer copy rights */

.footer-widget.widget_nav_menu , .footer-widget.widget_text {
	display: inline-block;
	margin-bottom: 0;
}

.footer-widget.widget_text .textwidget p {
	margin-bottom: 0;
}	

.footer-widget.widget_nav_menu .menu-footer-terms-menu-container ul li {
	display: inline-block;
}

#bottom-footer .footer-widget.widget_text .textwidget p:after {
	content: '|';
    margin: 0 5px;
}


.footer-widget.widget_nav_menu .menu-footer-terms-menu-container ul li:last-child a:after {
	content: '';
    margin: 0 5px;
}


.footer-widget.widget_nav_menu .menu-footer-terms-menu-container ul li a:after {
	content: '|';
    margin: 0 5px;
}

.footer-widget.widget_nav_menu .menu-footer-terms-menu-container ul li a:hover {
	color: #959595;
}

.footer-widget.widget_nav_menu .menu-footer-terms-menu-container ul li a {
	color: #959595;
}

footer .footer-block .bottom-footer-block {
	text-align: center;
	font-size: 0.875rem;
}

footer#zoo-footer.wrap-default-layout #copyright {
	display:none;
}

#main-footer ._form-branding {
	display: none;
}

@media (min-width: 768px) {
	#main-footer .container {
		width:100%;
	}
}


#main-footer ._form_7 {
	background: none !important;
	width: 100% !important;
    padding: 0px;
    margin: 0px;
}

#main-footer #_form_7_submit {
	line-height: 23px;
    background: white !important;
    color: #959595 !important;
    border-radius: 20px !important;
    height: 40px;
	width: 40px;
    font-size: 0;
}

#main-footer #_form_7_submit:hover {
	background: #f15d3f !important;
    color: #ffffff !important;
}

#main-footer ._button-wrapper {
	position: absolute !important;
    right: -13px;
}

#main-footer ._form-content ._field-wrapper input {
	line-height: 20px;
    background: white;
    border: none;
    border-radius: 20px;
    width: 100% !important;
}

#main-footer ._form_element {
	width: 100%;
}

#main-footer ._form-thank-you {
	text-align: left !important;
    margin-top: 10px;
    color: #7d7d7d;
}

button#_form_7_submit:before {
    content: "\f054";
    font-size: 16px;
    font-family: FontAwesome;
    margin-left: 6px;
}

#text-45 {
	width: 100%;
}

.complimentry_product_image_container,.complimnetry_product_details{
	display: inline-block;
	margin: 20px 2px 20px 0;
}
.complimnetry_product_details p{
	margin-bottom:0px;
}
.complimnetry_product_details{
	flex-direction: column;
    justify-content: center;
    display: flex;
}
.complimentry_product{
	display: flex;
}
.complimnetry_product_details p{
	    font-size: 17px;
}
.custom-design-mangalsutra-container li{
     padding: 0; 
}
.single-shipping-container{
	max-width: 900px;
    margin: auto;
	display: flex;
}
.single-shipping-image-container{
	display: inline-block;
    width: 50%;
}
.single-shipping-image-container img{
	height: 450px;
}
.single-shipping-text{
    display: flex;
    width: 46%;
    margin-left: 3%;
    justify-content: center;
    flex-direction: column;
}
.mangalsutra_information textarea {
    vertical-align: middle;
}
.date_of_shipping_product_single{
	display:inline-block;
	color:#f25f41;
}
.woocommerce .zoo-single-product.vertical-gallery .complimentry_product.wrap-right-single-product{
    float: right;
}
.complimnetry_product_details p {
    margin: 0px 20px;
}
.product_spec_row.popup_icon_details:before {
    position: absolute;
    left: -5px;
    content: "\f05a";
    font-family: FontAwesome;
    color: gray;
}
@media only screen and (max-width: 600px) {
	.home-section-row {
		 height: auto;
		min-height: 450px;
	}
	.home-carousal-image .vc_inner{
	    text-align: center;
	}
	.home-carousal-image{
		display:block;
	}
	.vc_row.vc_row-flex>.vc_column_container.image-single-column{
		display: none;
	}
	.email_subscribe_widget .tnp-widget {
		width: 100%
	}
	.wpb_wrapper .about_us_review_logo {
		text-align:center;
	}
	.single-shipping-image-container{
		   width: 100%; 
	}
	.single-shipping-text{
		width:100%;
		margin-top: 3%;
	}
	.single-shipping-text h2{
		font-size: 20px;
	}
}
@media screen and (max-width: 900px){
	.home-create-mangalsutra .vc_column-inner, .container .home-designer-mangalsutra {
		background-position: left bottom !important;
	}
}

@media only screen and (max-width: 768px){
	.reviews-page-template .masonry-loop .masonry-thumbnail {	
		width: 100%;
	}
	.footer-widget.widget_nav_menu , .footer-widget.widget_text {
		display:block;
	}
	.footer-widget.widget_nav_menu .menu-footer-terms-menu-container ul li {
		display:block;
	}
	.footer-widget.widget_text .textwidget p:after {
		display:none;
	}
	.footer-widget.widget_nav_menu .menu-footer-terms-menu-container ul li a:after {
		display:none;
	}
	
	.footer-widget.widget_text .textwidget p {
		margin-bottom: 10px;
	}	
	footer .footer-block .bottom-footer-block {
		padding-left: 5px;
		padding-right: 5px;
	}
}
@media only screen and (max-width: 1023px){
	.reviews-page-template .masonry-loop .masonry-thumbnail {
	    max-width: 750px;
	}
}
@media only screen and (max-width: 1139px){
	.reviews-page-template .masonry-loop .masonry-thumbnail {
	    max-width: 960px;
	}

}
@media screen and (max-width: 480px){
	.single-shipping-container{
		display:block;
	}
	.complimentry_product{
		display:block;
	}
	.review_page_banner_img img{
		    min-height: 300px;
	}
	.masonry-loop {
		-moz-column-count: 1 !important;
		-webkit-column-count: 1 !important;
		column-count: 1 !important;
	}
}

/* hover color change */

.login-form-popup .wrap-login-form>p span:hover {
	color: #f15d3f;
}

.login-form-popup .wrap-login-form>p a.register {
	color: #f15d3f;
}

#icon-header .icon-user .wrap-dashboard-form .woocommerce-MyAccount-navigation ul li a:hover {
	color: #f15d3f;
}

.btn-primary {
	background: #f15d3f;
}

.share-links .social-icon:hover a {
	background: #f15d3f;
}

.btn.btn-accent {
	background: #f15d3f;
}

.btn.btn-border-accent:hover {
	background: #f15d3f;
}

.btn.btn-border-accent {
	border: 2px solid #f15d3f;
	color: #f15d3f;
}

.btn.btn-slider {
	background: #f15d3f;
}

.style-1.carousel-testimonial .cvca-testimonial-item .cvca-testimonial-author {
	color: #f15d3f;
}

.default.carousel-testimonial .cvca-testimonial-item .cvca-testimonial-author {
	color: #f15d3f;
}

#cvca-control-one-page .cvca-wrap-control .cvca-control-item i {
	background: #f15d3f;
}

.single-page .cvca-demo-box.inline.textstyle .cvca-header-demo-box>i {
	color: #f15d3f;
}

.cvca-products-wrap.bottomnav .products .cvca-carousel-btn {
	background: #f15d3f;
}

.btn.btn-light:hover {
	background: #f15d3f;
}

.cvca-shortcode-banner.style-4 .banner-content a.banner-media-link:hover {
	color: #f15d3f;
	border-color: #f15d3f;
}

.cvca-shortcode-banner .wrap-banner-link .banner-media-link:before,
.cvca-shortcode-banner .banner-content .banner-media-link:before {
	background: #f15d3f;
}

.wpcf7-form-control.wpcf7-submit:hover {
	background: #f15d3f;
}

.btn.btn-white {
	color: #f15d3f;
}

.wrap-head-team-member:after {
	background: #f15d3f;
}

.page-numbers li .page-numbers.current,
.page-numbers li .page-numbers:hover {
	background: #f15d3f;
}

.social-icons li a:hover {
	background: #f15d3f;
}

.tags-link-wrap a:hover {
	background: #f15d3f;
}

.bottom-post .share-control {
	background: #f15d3f;
}

.calendar_wrap table a {
	color: #f15d3f;
}

.post-content a,
.comment-body a {
	color: #f15d3f;
}

.zoo-carousel-btn:hover {
	color: #f15d3f;
}

.zoo-blog-item.masonry-layout-item.post_format-post-format-quote .zoo-post-inner:before {
	background: #f15d3f;
}

.zoo-blog-item.list-layout-item .wrap-readmore .readmore:hover {
	color: #f15d3f;
}

.zoo-blog-item .readmore {
	color: #f15d3f;
}

.zoo-blog-item .post-info a:hover {
	color: #f15d3f;
}

.tnp-widget form .tnp-submit:hover {
	background: #f15d3f;
}

.wrap-center-layout .zoo-widget-social-icon li:hover i {
	color: #f15d3f;
}

#sb_instagram #sbi_load .sbi_follow_btn {
	background: #f15d3f;
}

form.custom-search-form button#searchsubmit:hover {
	background: #f15d3f;
}

.widget-acc-info>a {
	color: #f15d3f;
}

#zoo-header.header-transparent .is-sticky .cmm-container .cmm.cmm-theme-tomo>li:hover>a,
#zoo-header.header-transparent .is-sticky .cmm-container .cmm.cmm-theme-tomo>li:hover>.cmm-nav-link,
#zoo-header.header-transparent .is-sticky .menu-center-layout #icon-header .search a:hover,
#zoo-header.header-transparent .is-sticky .menu-center-layout #icon-header .top-wl-url a:hover,
#zoo-header.header-transparent .is-sticky .menu-center-layout #icon-header .top-ajax-cart .top-cart-icon:hover,
#zoo-header.header-transparent .is-sticky .canvas-sidebar-trigger:hover {
	color: #f15d3f;
}

.primary-nav nav>ul li:hover>a,
.primary-nav nav>ul li:hover:after,
.primary-nav nav>ul li.current-menu-item>a,
.primary-nav nav>ul li.current_page_item>a {
	color: #f15d3f;
}

.shadow-active-light {
	background: #f15d3f;
}

.shadow-active,
.cvca-pagination .cvca_pagination-item:hover,
.cvca-pagination .cvca_pagination-item.current {
	background: #f15d3f;
}

.shadow-hover:hover,
.zoo-widget-social-icon i:hover,
#sb_instagram #sbi_load .sbi_follow_btn:hover,
.social-icons li a:hover,
.page-numbers li .page-numbers:hover,
.cvca-team-member .member-social li:hover,
.wpcf7-form-control.wpcf7-submit:hover {
	background: #f15d3f;
}


.shadow-hover:hover, .woocommerce nav.woocommerce-pagination ul.page-numbers li span:hover, .woocommerce nav.woocommerce-pagination ul.page-numbers li a:hover, .wrap-site-main .pf_rngstyle_html5 .irs-slider:hover, .woocommerce .widget_price_filter .ui-slider .ui-slider-handle:hover {
	background: #f15d3f;
}
.product-list-color-swatch li.catalog-swatch-item:hover, .product-list-color-swatch li.catalog-swatch-item.selected {
    background: #f15d3f;
}
.layout-control-block li a.active, .layout-control-block li a.disable-sidebar {
	color: #f15d3f;
}
.wrap-img:before, .wrap-img:after {
	background-color: #f15d3f;
}
.amount ins {
    color: #f15d3f;
}
ul.products li.product .button:hover, ul.products li.product .added_to_cart:hover {
	color: #f15d3f; 
}
.woocommerce ul.products li.product .price ins {
	color: #f15d3f; 
}
.product-category .woocommerce-loop-category__title:hover {
	color: #f15d3f; 
}
.added_to_cart {
	background: #f15d3f;
}
.zoo-woo-page .zoo-custom-wishlist-btn.yith-wcwl-wishlistexistsbrowse a, .zoo-woo-page .zoo-custom-wishlist-btn.yith-wcwl-wishlistaddedbrowse a, .zoo-woo-page .zoo-custom-wishlist-btn:hover a, .products .zoo-custom-wishlist-btn.yith-wcwl-wishlistexistsbrowse a, .products .zoo-custom-wishlist-btn.yith-wcwl-wishlistaddedbrowse a, .products .zoo-custom-wishlist-btn:hover a {
	color: #f15d3f; 
}
.products .product .product-name .zoo-custom-wishlist-btn.yith-wcwl-wishlistaddedbrowse a, .products .product .product-name .zoo-custom-wishlist-btn.yith-wcwl-wishlistexistsbrowse a, .products .product .product-name .zoo-custom-wishlist-btn a:hover {
	color: #f15d3f; 
}
.products .product .product-name a:hover:not(.button) {
	color: #f15d3f; 
}
.products .wrap-product-img:before, .products .wrap-product-img:after {
	background-color: #f15d3f;
}
 .products .default .wrap-product-button .button:hover, .products .default .wrap-product-button .btn:hover, .products .default .wrap-product-button .added_to_cart:hover, .products .default .wrap-product-button .zoo-custom-wishlist-block:hover {
	background: #f15d3f;
}
.products .product:not(.default) .wrap-product-button .button:hover i, .products .product:not(.default) .wrap-product-button .btn:hover i, .products .product:not(.default) .wrap-product-button .added_to_cart:hover i, .products .product:not(.default) .wrap-product-button .zoo-custom-wishlist-block:hover i {
	color: #f15d3f; 
}
.products .product.style-5 .button:hover, .products .product.style-5 .added_to_cart:hover {
	background: #f15d3f; 
}
.woocommerce nav.woocommerce-pagination ul.page-numbers li .page-numbers.current, .woocommerce nav.woocommerce-pagination ul.page-numbers li a.page-numbers:hover {
	background: #f15d3f;
}
.cart.variations_form .reset_variations:hover {
    color: #f15d3f; 
}
.wrap-site-main .zoo-woo-sidebar .prdctfltr_reset:hover {
	color: #f15d3f; 
}
.wrap-site-main .prdctfltr_wc.prdctfltr_square .prdctfltr_filter label.prdctfltr_active > span::before {
	color: #f15d3f;
}
.wrap-site-main .pf_rngstyle_html5 .irs-slider {
	background: #f15d3f;
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle {
	background: #f15d3f;
}
.wrap-icon-cart .top-cart-total {
    background: #f15d3f;
}
.wrap-icon-cart:hover i {
  color: #f15d3f; 
}
@media (max-width: 980px) {
    .wrap-icon-cart .top-cart-total span {
      color: #f15d3f; 
	} 
}
#zoo-header .header-cart .close:hover {
	color: #f15d3f; 
}
.bottom-cart .total .amount {
	color: #f15d3f; 
}
.bottom-cart .buttons .button.wc-forward:hover {
	background: #f15d3f;
}
.woocommerce .button.checkout {
	background: #f15d3f;
}
.zoo-mini-cart:before, .zoo-mini-cart:after {
	border: 2px solid #f15d3f;
}
.zoo-mini-cart .mini_cart_item .right-mini-cart-item .amount {
	color: #f15d3f;
}
.zoo-mini-cart .mini_cart_item .product-name a:hover {
	color: #f15d3f; 
}
.zoo-mini-cart .mini_cart_item .right-mini-cart-item .remove:hover {
	color: #f15d3f !important; 
}
.zoo-single-product-nav .product-title:hover {
	color: #f15d3f; 
}
.wrap-extend-content a:hover {
	color: #f15d3f; 
}
.wrap-extend-content a:hover i {
	background: #f15d3f; 
}
.woocommerce .zoo-single-product .wrap-thumbs-gal .zoo-carousel-btn:hover {
	color: #f15d3f; 
}
.woocommerce .zoo-single-product .wrap-single-carousel .zoo-carousel-btn:hover {
    color: #f15d3f; 
}
.variations #pa_color.swatch li.selected, .variations #pa_color.swatch li:hover {
	border-color: #f15d3f;
}
.tooltipster-base {
	background: #f15d3f;
}
.woocommerce div.product .entry-summary form.cart .group_table td .button:hover {
	background: #f15d3f; 
}
.woocommerce div.product .entry-summary form.cart .group_table td.label ins {
	color: #f15d3f; 
}
.single-product .zoo-woo-lightbox:hover {
	border-color: #f15d3f;
	color: #f15d3f;
}
.images .wrap-single-image:before, .images .wrap-single-image:after {
	background-color: #f15d3f;
}
.woocommerce .zoo-single-product .entry-summary .cart .button {
	background: #f15d3f;
}
.woocommerce .zoo-single-product .entry-summary .zoo-custom-wishlist-block.yith-wcwl-add-to-wishlist .zoo-custom-wishlist-btn a:hover {
	color: #f15d3f; 
}
.woocommerce .zoo-single-product .product_meta a:hover {
	color: #f15d3f; 
}
.wrap-right-single-product .zoo-custom-wishlist-block:hover, .wrap-right-single-product .control-share:hover {
	color: #f15d3f;
}
div.pp_woocommerce .pp_content_container .pp_loaderIcon:before, div.pp_woocommerce .pp_content_container .pp_loaderIcon:after {
	background: #f15d3f; 
}
.woocommerce table.shop_table tbody .product-price, .woocommerce table.shop_table tbody .product-subtotal {
	color: #f15d3f;
}
.woocommerce table.shop_table tbody .product-quantity .quantity .qty-nav:hover {
	color: #f15d3f;
}
.woocommerce table.shop_table tbody .product-remove a.remove:hover {
	color: #f15d3f !important; 
}
.woocommerce-cart ul.shop_table .amount, .woocommerce-checkout ul.shop_table .amount {
	color: #f15d3f;
}
.woocommerce-cart .shipping-cal .shipping-calculator-button:hover, .woocommerce-checkout .shipping-cal .shipping-calculator-button:hover {
	color: #f15d3f; 
}
.wrap-cart-empty .return-to-shop .button.wc-backward {
	background: #f15d3f;
}
.woocommerce .wrap-coupon input.button:hover {
	background: #f15d3f;
}
.woocommerce-checkout .woocommerce-info a {
	color: #f15d3f; 
}
.woocommerce-checkout .woocommerce .login.global-login-form .button:hover, .woocommerce-checkout .woocommerce .checkout_coupon .button:hover {
	background: #f15d3f;
}
.woocommerce #respond input#submit:hover, .woocommerce input.button:hover, .woocommerce a.button:hover {
	background: #f15d3f;
}
.woocommerce .login.form input.button:hover, .woocommerce .register.form input.button:hover {
	background: #f15d3f;
}
.woocommerce-MyAccount-content a {
	color: #f15d3f; 
}
.wrap-product-img .zoo-countdown {
	background: #f15d3f;
}
.wrap-left-single-product:before, .wrap-left-single-product:after {
	background-color: #f15d3f;
}
.menu-center-layout #icon-header .search a:hover, .menu-center-layout #icon-header .top-wl-url a:hover, .menu-center-layout #icon-header .top-ajax-cart .top-cart-icon:hover {
   color: #f15d3f; 
}	

/* hover color change */

.login-form-popup .wrap-login-form>p span:hover {
	color: #f15d3f;
}

.login-form-popup .wrap-login-form>p a.register {
	color: #f15d3f;
}

#icon-header .icon-user .wrap-dashboard-form .woocommerce-MyAccount-navigation ul li a:hover {
	color: #f15d3f;
}

.btn-primary {
	background: #f15d3f;
}

.share-links .social-icon:hover a {
	background: #f15d3f;
}

.btn.btn-accent {
	background: #f15d3f;
}

.btn.btn-border-accent:hover {
	background: #f15d3f;
}

.btn.btn-border-accent {
	border: 2px solid #f15d3f;
	color: #f15d3f;
}

.btn.btn-slider {
	background: #f15d3f;
}

.style-1.carousel-testimonial .cvca-testimonial-item .cvca-testimonial-author {
	color: #f15d3f;
}

.default.carousel-testimonial .cvca-testimonial-item .cvca-testimonial-author {
	color: #f15d3f;
}

#cvca-control-one-page .cvca-wrap-control .cvca-control-item i {
	background: #f15d3f;
}

.single-page .cvca-demo-box.inline.textstyle .cvca-header-demo-box>i {
	color: #f15d3f;
}

.cvca-products-wrap.bottomnav .products .cvca-carousel-btn {
	background: #f15d3f;
}

.btn.btn-light:hover {
	background: #f15d3f;
}

.cvca-shortcode-banner.style-4 .banner-content a.banner-media-link:hover {
	color: #f15d3f;
	border-color: #f15d3f;
}

.cvca-shortcode-banner .wrap-banner-link .banner-media-link:before,
.cvca-shortcode-banner .banner-content .banner-media-link:before {
	background: #f15d3f;
}

.wpcf7-form-control.wpcf7-submit:hover {
	background: #f15d3f;
}

.btn.btn-white {
	color: #f15d3f;
}

.wrap-head-team-member:after {
	background: #f15d3f;
}

.page-numbers li .page-numbers.current,
.page-numbers li .page-numbers:hover {
	background: #f15d3f;
}

.social-icons li a:hover {
	background: #f15d3f;
}

.tags-link-wrap a:hover {
	background: #f15d3f;
}

.bottom-post .share-control {
	background: #f15d3f;
}

.calendar_wrap table a {
	color: #f15d3f;
}

.post-content a,
.comment-body a {
	color: #f15d3f;
}

.zoo-carousel-btn:hover {
	color: #f15d3f;
}

.zoo-blog-item.masonry-layout-item.post_format-post-format-quote .zoo-post-inner:before {
	background: #f15d3f;
}

.zoo-blog-item.list-layout-item .wrap-readmore .readmore:hover {
	color: #f15d3f;
}

.zoo-blog-item .readmore {
	color: #f15d3f;
}

.zoo-blog-item .post-info a:hover {
	color: #f15d3f;
}

.tnp-widget form .tnp-submit:hover {
	background: #f15d3f;
}

.wrap-center-layout .zoo-widget-social-icon li:hover i {
	color: #f15d3f;
}

#sb_instagram #sbi_load .sbi_follow_btn {
	background: #f15d3f;
}

form.custom-search-form button#searchsubmit:hover {
	background: #f15d3f;
}

.widget-acc-info>a {
	color: #f15d3f;
}

#zoo-header.header-transparent .is-sticky .cmm-container .cmm.cmm-theme-tomo>li:hover>a,
#zoo-header.header-transparent .is-sticky .cmm-container .cmm.cmm-theme-tomo>li:hover>.cmm-nav-link,
#zoo-header.header-transparent .is-sticky .menu-center-layout #icon-header .search a:hover,
#zoo-header.header-transparent .is-sticky .menu-center-layout #icon-header .top-wl-url a:hover,
#zoo-header.header-transparent .is-sticky .menu-center-layout #icon-header .top-ajax-cart .top-cart-icon:hover,
#zoo-header.header-transparent .is-sticky .canvas-sidebar-trigger:hover {
	color: #f15d3f;
}

.primary-nav nav>ul li:hover>a,
.primary-nav nav>ul li:hover:after,
.primary-nav nav>ul li.current-menu-item>a,
.primary-nav nav>ul li.current_page_item>a {
	color: #f15d3f;
}

.shadow-active-light {
	background: #f15d3f;
}

.shadow-active,
.cvca-pagination .cvca_pagination-item:hover,
.cvca-pagination .cvca_pagination-item.current {
	background: #f15d3f;
}

.shadow-hover:hover,
.zoo-widget-social-icon i:hover,
#sb_instagram #sbi_load .sbi_follow_btn:hover,
.social-icons li a:hover,
.page-numbers li .page-numbers:hover,
.cvca-team-member .member-social li:hover,
.wpcf7-form-control.wpcf7-submit:hover {
	background: #f15d3f;
}


.shadow-hover:hover, .woocommerce nav.woocommerce-pagination ul.page-numbers li span:hover, .woocommerce nav.woocommerce-pagination ul.page-numbers li a:hover, .wrap-site-main .pf_rngstyle_html5 .irs-slider:hover, .woocommerce .widget_price_filter .ui-slider .ui-slider-handle:hover {
	background: #f15d3f;
}
.product-list-color-swatch li.catalog-swatch-item:hover, .product-list-color-swatch li.catalog-swatch-item.selected {
    background: #f15d3f;
}
.layout-control-block li a.active, .layout-control-block li a.disable-sidebar {
	color: #f15d3f;
}
.wrap-img:before, .wrap-img:after {
	background-color: #f15d3f;
}
.amount ins {
    color: #f15d3f;
}
ul.products li.product .button:hover, ul.products li.product .added_to_cart:hover {
	color: #f15d3f; 
}
.woocommerce ul.products li.product .price ins {
	color: #f15d3f; 
}
.product-category .woocommerce-loop-category__title:hover {
	color: #f15d3f; 
}
.added_to_cart {
	background: #f15d3f;
}
.zoo-woo-page .zoo-custom-wishlist-btn.yith-wcwl-wishlistexistsbrowse a, .zoo-woo-page .zoo-custom-wishlist-btn.yith-wcwl-wishlistaddedbrowse a, .zoo-woo-page .zoo-custom-wishlist-btn:hover a, .products .zoo-custom-wishlist-btn.yith-wcwl-wishlistexistsbrowse a, .products .zoo-custom-wishlist-btn.yith-wcwl-wishlistaddedbrowse a, .products .zoo-custom-wishlist-btn:hover a {
	color: #f15d3f; 
}
.products .product .product-name .zoo-custom-wishlist-btn.yith-wcwl-wishlistaddedbrowse a, .products .product .product-name .zoo-custom-wishlist-btn.yith-wcwl-wishlistexistsbrowse a, .products .product .product-name .zoo-custom-wishlist-btn a:hover {
	color: #f15d3f; 
}
.products .product .product-name a:hover:not(.button) {
	color: #f15d3f; 
}
.products .wrap-product-img:before, .products .wrap-product-img:after {
	background-color: #f15d3f;
}
 .products .default .wrap-product-button .button:hover, .products .default .wrap-product-button .btn:hover, .products .default .wrap-product-button .added_to_cart:hover, .products .default .wrap-product-button .zoo-custom-wishlist-block:hover {
	background: #f15d3f;
}
.products .product:not(.default) .wrap-product-button .button:hover i, .products .product:not(.default) .wrap-product-button .btn:hover i, .products .product:not(.default) .wrap-product-button .added_to_cart:hover i, .products .product:not(.default) .wrap-product-button .zoo-custom-wishlist-block:hover i {
	color: #f15d3f; 
}
.products .product.style-5 .button:hover, .products .product.style-5 .added_to_cart:hover {
	background: #f15d3f; 
}
.woocommerce nav.woocommerce-pagination ul.page-numbers li .page-numbers.current, .woocommerce nav.woocommerce-pagination ul.page-numbers li a.page-numbers:hover {
	background: #f15d3f;
}
.cart.variations_form .reset_variations:hover {
    color: #f15d3f; 
}
.wrap-site-main .zoo-woo-sidebar .prdctfltr_reset:hover {
	color: #f15d3f; 
}
.wrap-site-main .prdctfltr_wc.prdctfltr_square .prdctfltr_filter label.prdctfltr_active > span::before {
	color: #f15d3f;
}
.wrap-site-main .pf_rngstyle_html5 .irs-slider {
	background: #f15d3f;
}
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle {
	background: #f15d3f;
}
.wrap-icon-cart .top-cart-total {
    background: #f15d3f;
}
.wrap-icon-cart:hover i {
  color: #f15d3f; 
}
@media (max-width: 980px) {
    .wrap-icon-cart .top-cart-total span {
      color: #f15d3f; 
	} 
}
#zoo-header .header-cart .close:hover {
	color: #f15d3f; 
}
.bottom-cart .total .amount {
	color: #f15d3f; 
}
.bottom-cart .buttons .button.wc-forward:hover {
	background: #f15d3f;
}
.woocommerce .button.checkout {
	background: #f15d3f;
}
.zoo-mini-cart:before, .zoo-mini-cart:after {
	border: 2px solid #f15d3f;
}
.zoo-mini-cart .mini_cart_item .right-mini-cart-item .amount {
	color: #f15d3f;
}
.zoo-mini-cart .mini_cart_item .product-name a:hover {
	color: #f15d3f; 
}
.zoo-mini-cart .mini_cart_item .right-mini-cart-item .remove:hover {
	color: #f15d3f !important; 
}
.zoo-single-product-nav .product-title:hover {
	color: #f15d3f; 
}
.wrap-extend-content a:hover {
	color: #f15d3f; 
}
.wrap-extend-content a:hover i {
	background: #f15d3f; 
}
.woocommerce .zoo-single-product .wrap-thumbs-gal .zoo-carousel-btn:hover {
	color: #f15d3f; 
}
.woocommerce .zoo-single-product .wrap-single-carousel .zoo-carousel-btn:hover {
    color: #f15d3f; 
}
.variations #pa_color.swatch li.selected, .variations #pa_color.swatch li:hover {
	border-color: #f15d3f;
}
.tooltipster-base {
	background: #f15d3f;
}
.woocommerce div.product .entry-summary form.cart .group_table td .button:hover {
	background: #f15d3f; 
}
.woocommerce div.product .entry-summary form.cart .group_table td.label ins {
	color: #f15d3f; 
}
.single-product .zoo-woo-lightbox:hover {
	border-color: #f15d3f;
	color: #f15d3f;
}
.images .wrap-single-image:before, .images .wrap-single-image:after {
	background-color: #f15d3f;
}
.woocommerce .zoo-single-product .entry-summary .cart .button {
	background: #f15d3f;
}
.woocommerce .zoo-single-product .entry-summary .zoo-custom-wishlist-block.yith-wcwl-add-to-wishlist .zoo-custom-wishlist-btn a:hover {
	color: #f15d3f; 
}
.woocommerce .zoo-single-product .product_meta a:hover {
	color: #f15d3f; 
}
.wrap-right-single-product .zoo-custom-wishlist-block:hover, .wrap-right-single-product .control-share:hover {
	color: #f15d3f;
}
div.pp_woocommerce .pp_content_container .pp_loaderIcon:before, div.pp_woocommerce .pp_content_container .pp_loaderIcon:after {
	background: #f15d3f; 
}
.woocommerce table.shop_table tbody .product-price, .woocommerce table.shop_table tbody .product-subtotal {
	color: #f15d3f;
}
.woocommerce table.shop_table tbody .product-quantity .quantity .qty-nav:hover {
	color: #f15d3f;
}
.woocommerce table.shop_table tbody .product-remove a.remove:hover {
	color: #f15d3f !important; 
}
.woocommerce-cart ul.shop_table .amount, .woocommerce-checkout ul.shop_table .amount {
	color: #f15d3f;
}
.woocommerce-cart .shipping-cal .shipping-calculator-button:hover, .woocommerce-checkout .shipping-cal .shipping-calculator-button:hover {
	color: #f15d3f; 
}
.wrap-cart-empty .return-to-shop .button.wc-backward {
	background: #f15d3f;
}
.woocommerce .wrap-coupon input.button:hover {
	background: #f15d3f;
}
.woocommerce-checkout .woocommerce-info a {
	color: #f15d3f; 
}
.woocommerce-checkout .woocommerce .login.global-login-form .button:hover, .woocommerce-checkout .woocommerce .checkout_coupon .button:hover {
	background: #f15d3f;
}
.woocommerce #respond input#submit:hover, .woocommerce input.button:hover, .woocommerce a.button:hover {
	background: #f15d3f;
}
.woocommerce .login.form input.button:hover, .woocommerce .register.form input.button:hover {
	background: #f15d3f;
}
.woocommerce-MyAccount-content a {
	color: #f15d3f; 
}
.wrap-product-img .zoo-countdown {
	background: #f15d3f;
}
.wrap-left-single-product:before, .wrap-left-single-product:after {
	background-color: #f15d3f;
}
.menu-center-layout #icon-header .search a:hover, .menu-center-layout #icon-header .top-wl-url a:hover, .menu-center-layout #icon-header .top-ajax-cart .top-cart-icon:hover {
   color: #f15d3f; 
}	
.woocommerce .zoo-single-product .wrap-price .price, .woocommerce .zoo-single-product .woocommerce-variation-price .price {
    color: #f15d3f;
}
a:hover {
    color: #f15d3f;
}
body #menu-mobile-trigger.mobile-menu-icon:hover,body .menu-center-layout #icon-header .search a:hover,body .menu-center-layout #icon-header .top-wl-url a:hover,body .menu-center-layout #icon-header .top-ajax-cart .top-cart-icon:hover,body #main-header a:hover{
	color: #f15d3f;
}
body .primary-nav nav>ul>li:hover>a,body .primary-nav nav>ul>li:hover:after,body #mini-top-cart .wrap-icon-cart:hover i{
	color: #f15d3f;
}
body .is-sticky #menu-mobile-trigger.mobile-menu-icon:hover,body .sticky-wrapper:hover #menu-mobile-trigger.mobile-menu-icon:hover,body .sticky-wrapper:hover .menu-center-layout #icon-header .search a:hover,body .sticky-wrapper:hover .menu-center-layout #icon-header .top-wl-url a:hover,body .sticky-wrapper:hover .menu-center-layout #icon-header .top-ajax-cart .top-cart-icon:hover,body .sticky-wrapper:hover .wrap-header-block a:not(.cmm-nav-link):hover,body .sticky-wrapper:hover #main-navigation .cmm-container .cmm > li:hover > a,body .sticky-wrapper:hover .primary-nav nav > ul > li:hover > a,body .sticky-wrapper:hover .primary-nav nav > ul > li:hover:after,body .is-sticky .menu-center-layout #icon-header .search a:hover,body .is-sticky .menu-center-layout #icon-header .top-wl-url a:hover,body .is-sticky .menu-center-layout #icon-header .top-ajax-cart .top-cart-icon:hover,body .is-sticky .wrap-header-block a:not(.cmm-nav-link):hover,body .is-sticky #main-navigation .cmm-container .cmm > li:hover > a,body .is-sticky .primary-nav nav > ul > li:hover > a,body .is-sticky .primary-nav nav > ul > li:hover:after{
	color: #f15d3f;
}

.btn:hover, input[type="submit"]:hover, button:not(.vc_general):not(.pswp__button):hover, .button:hover {
	background-color: #f15d3f;
}

.button-hover-white a:hover {
	background-color: white !important;
    color: black !important;
	background-image: none;
}

#sb_instagram #sbi_load .sbi_follow_btn:hover {
	background: white;
    color: black;
}

/* blog */
body.blog #sidebar-right {
	position: fixed;
    float: none;
    right: 10px;
    height: calc(100vh - 130px);
    overflow-y: auto;
}

body.blog #sidebar-right::-webkit-scrollbar {
    width: 0px;  /* remove scrollbar space */
    background: transparent;  /* optional: just make scrollbar invisible */
}

.variations-square .tawcvs-swatches .swatch {
	opacity: 1;
}
.variations-square .tawcvs-swatches .swatch-image {
    opacity: 1;
    border-radius: 0;
    width: 100px;
    height: auto;
    margin-bottom: 0px;
	box-shadow: unset;
    border: 0;
	line-height: 1.6;
}
.variations-square .tawcvs-swatches .swatch-image.selected img{
    border: 2px solid;
    border-color: #999;
}
.variations-square .tawcvs-swatches .swatch-color.selected{
    border: 2px solid transparent;
    border-color: #999;
}
.variations-square .tawcvs-swatches .swatch-color{
	margin:0;
}
.variations-square  .tawcvs-swatches .swatch-color.selected:before{
	content:unset;
}
.cart.variations_form .variations-square td{
	display: table-row;
}
span.color-container {
    display: inline-block;
    margin: 0 10px;
	text-align: center;
}
.variations-square .popup_icon_details label:before {
    position: absolute;
      left: -20px;
    content: "\f05a";
    font-family: FontAwesome;
    color: gray;
	cursor: pointer;
}
.variations-square .popup_icon_details label{
    position: relative;
	cursor: pointer;
}
.variations-square .tawcvs-swatches .swatch-label {
    border-radius: 0;
    width: auto;
    height: auto;
    padding: 5px;
}
.mangalsutra-full-layout .wrap-meta-content{
	display:none;
}
.mangalsutra-full-layout .reset_variations{
	display: none !important;
}
.mangalsutra-full-layout .wrap-single-carousel .woocommerce-product-gallery__image {
	height:580px;
}


.wrap-thumbs-gal .product-thumb-gal {
	min-height:85px;
}
.mangalsutra-full-layout .woocommerce-variation.single_variation{
	display:none!important;
}
.podcast_archive_header_session_right{
	 background: #daede7; 
}
.podcast_archive_header_session_right{
	 background: #daede7; 
}
.podcast_archive_header_session_right p {
    font-size: 28px;
	margin-bottom: 0;
}
.podcast_archive_header_session_right h4{
    font-size: 40px;
	font-weight: 300;
}
.podcast_archive_header_session_right h5{
     font-size: 30px;
	 font-weight: 300;
}
.social_subscribe_podcast_container .social_subscribe_podcast_sub_right_container {
	display: inline-block;
	width: 90%;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.social_subscribe_podcast_sub_left_container img{
	width:50px;
	height:50px;
}

.social_subscribe_podcast_container .social_subscribe_podcast_sub_left_container {
	display: inline-block;
	width: 10%;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.subscribe_podcast_textblock .social_subscribe_podcast_sub_container{
    margin: 3% 7%;
}
.social_subscribe_podcast_sub_container{
	display: flex;
    width: 100%;
}
.subscribe_podcast_textblock p.social_subscribe_podcast_label {
    font-size: 35px;
}
#podcast-image-bg{
    width: auto;
    height: 250px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.category_filter_container {
	float: left;
    width: 32.33%;
    margin-right: 1%;
}
.select-container-podcast{
    text-align: center;
	padding-bottom: 35px;
}
.select-container-podcast select{
	max-width:500px 
}
body .category_filter_container .podcast_header {
    margin: 10px 0;
}
.header_select_podcast{
	font-size: 30px;
}

.podcast_sub_cover{
	margin-left: 1%;
}

body #container_podcast_archive_filter .podcast_cover_container{
    padding: 20px 0;
}
.loader-archive:after{
	    content: "";
    background-color: rgba(0, 0, 0, 0.7);
    background-image: url(https://sampatjewelers.com/wp-content/uploads/2015/01/loadingImage-1-1.gif);
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    width: 100%;
     background-size: 100px;
    height: 100%;
    top: 0;
}
.loader-archive{
	position: relative;
}
body #container_podcast_archive_filter .podcast_cover_container.loader-archive {
    padding: 20px 0 0;
}
.loader-archive div#response {
    min-height: 250px;
}
@media (max-width: 980px) {
 .category_filter_container {
		float: left;
		width: 48%;
		margin-right: 1%;
	}
}
@media (max-width: 750px) {
	.category_filter_container {
		width: 100%;
	}
	.podcast_sub_cover {
		margin: 0 2%;
	}
	.subscribe_podcast_textblock .social_subscribe_podcast_sub_left_container img {
		width: 50px;
		height: auto;
	}
	.social_subscribe_podcast_container .social_subscribe_podcast_sub_right_container{
		width:auto;
	}
	.social_subscribe_podcast_container .social_subscribe_podcast_sub_left_container{
		width:auto;
	}
	.social_subscribe_podcast_container{
		max-width: 80%;
		margin: auto;
	}
}
.subscribe_podcast_textblock .social_subscribe_podcast_sub_left_container img{
	width:70px;
	height:auto;
}
.podcast-left-background-image{
    min-height: 562px;
}
	
.subscribe_podcast_textblock .social_subscribe_podcast_sub_container {
    margin: 2% 7%;
}
.subscribe_podcast_textblock p.social_subscribe_podcast_label {
	font-size: 28px;
}	
@media (max-width: 1200px) {
	.subscribe_podcast_textblock .social_subscribe_podcast_sub_left_container img {
		width: 60px;
		height: auto;
	}
	.social_subscribe_podcast_container .social_subscribe_podcast_sub_left_container {
		margin-right: 10px;
	}
}
@media (min-width: 1200px) and (max-width: 1370px) { 
	.subscribe_podcast_textblock .social_subscribe_podcast_sub_container {
		margin: 5% 7%;
	}
	.subscribe_podcast_textblock .social_subscribe_podcast_sub_left_container img{
		width:70px;
		height:70px;
	}
}
#load_more_posts.vc_general.vc_btn3:focus, #load_more_posts.vc_general.vc_btn3:hover{ 
    background-color: #ffffff;
    color: black;
 }
 #load_more_posts.vc_general.vc_btn3{
	 background-color: #f15d3f;
    color: #ffffff;
 }
.load_more{
    text-align: center;
}
.wrap-site-main.single-main-post.podcast-single-page .header-post{
    padding-top: 2%;
    padding-bottom: 2%;
	background: #daede7;
	margin-bottom: 2%;
}
.podcast-single-page .wrap-header-post-info{
	margin: 0;
	display: flex;
	width:75%;
	justify-content: center;
    flex-direction: column;
}
.podcast-single-page .media-block.post-image.single-image img{
      border-radius:112px	
}
.podcast-single-page .media-block.post-image.single-image{
	display: inline-block;
	  width:25%;
	  margin-bottom: 0;
}
.podcast-single-page .header-post .container{
    display: flex;
}
.wrap-site-main.single-main-post.podcast-single-page  .wrap-post-content{
	margin: unset;
	float: left;
}
.podcast-single-page .social_subscribe_podcast_sub_right_container p{
	margin-bottom: 0px;
}
.podcast-single-page .social_subscribe_podcast_sub_left_container img {
    width: 50px;
    height: auto;
}
.podcast-single-page .social_subscribe_podcast_container .social_subscribe_podcast_sub_left_container{
	width: 20%;
}
.podcast-single-page  .social_subscribe_podcast_container .social_subscribe_podcast_sub_right_container{
	width: 80%;
}
.podcast-single-page .social_subscribe_podcast_sub_container{
    margin: 15px 0px;
}
.podcast-single-page .social_subscribe_podcast_container{
	margin: 10% 0;
}
.podcast-single-page  .podcast_sidebar .textwidget{
	margin: 10% 0;
}

@media (max-width: 1200px) {
	.podcast-single-page .social_subscribe_podcast_sub_left_container img {
		width: 40px;
		height: auto;
	}
}

.podcast_border{
	width: 162.5px;
    height: 162.5px;
    border-radius: 109px;
    background-color: coral;
    padding: 7.5px;
}
.podcast_cover_container_heading.header_select_podcast{
	margin-left: 1%;
    margin-bottom: 1%;
}

.single_podcast_page .title-detail{
    font-size: 40px;
}
.podcast_author_image{
	display:none;
}
.podcast_author_image.url_present{
	display:block;
}

@media only screen and (max-width: 1320px) and (min-width: 1200px) { 
	.podcast-left-background-image .vc_column-inner{
		background-size: 176%!important; 
	}
}
.podcast-single-page.wrap-site-main.single-main-post .wrap-post-content{
  padding: 0 5%;
}
.category_filter_container_module .category_filter_container:nth-child(3n+1) {
    clear: both;
}
@media (max-width: 980px){
	.category_filter_container_module .category_filter_container:nth-child(3n+1) {
		clear: unset;
	}
	.category_filter_container_module .category_filter_container:nth-child(2n+1) {
		clear: both;
	}
}
.homepage_button_newsletter{
	text-align: center;
}
@media (max-width: 500px) {
	.podcast_archive_header_session_right p {
		font-size: 20px;
	}
	.podcast_archive_header_session_right h4 {
		font-size: 30px;
	}

	.podcast_archive_header_session_right h5 {
		font-size: 20px;
	}
	.subscribe_podcast_textblock p.social_subscribe_podcast_label {
		font-size: 20px;
	}
	.header_select_podcast {
		font-size: 25px;
	}
}


@media (max-width: 1530px) {
	.vc_column_container>.vc_column-inner {
		padding:0;
	}

	.custom_margin_class {
		padding-left: 50px;
		padding-right: 50px;
	}
	
	#main-footer {
		padding-left: 50px;
		padding-right: 50px;
	}
}

@media (max-width: 768px) {
	body.blog #sidebar-right {
		position: unset;
		float: none;
		right: 0;
		height: 100%;
		overflow-y: auto;
		padding-top: 20px;
	}
	
	#main-footer {
		padding-left: 0px;
		padding-right: 0px;
	}
	
	.custom_margin_class {
		padding-left: 0px;
		padding-right: 0px;
	}
	
	.sampat_designer_images_custom .vc_column-inner .wpb_wrapper .sampat_design_img_custom {
		margin-left:-15px!important;
	}
	
	
}

#woo-cover-page.cover-without-slider.image_position_right {
    background-position: right;
    background-size: contain;
    background-repeat: no-repeat;
}
#woo-cover-page.cover-without-slider.image_position_left {
    background-position: left;
    background-size: contain;
    background-repeat: no-repeat;
}
#woo-cover-page.cover-without-slider.image_position_left .container{
    text-align: right;
}
#woo-cover-page.cover-without-slider.image_position_cover {
    background-repeat: no-repeat;
}
#woo-cover-page.cover-without-slider.image_position_cover .container{
    text-align: center;
}
.footer-reviews-widget{
    position: fixed!important;
	bottom: 0!important;
	left: 0!important;
    background: #f0f0f0;
	display: inline-block;
	width: 250px;
	margin: 0;
	z-index: 9;
}
.footer-reviews-widget .wp-gr .wp-google-content-inner,.review_page_image .wp-gr .wp-google-content-inner{
	display:none;
}
.review_page_image h2{
	    font-weight: 500;
}
.review_page_image{
    padding: 80px 20px;
}
.reviews-page-reviews-widget{
    max-width: 250px;
    background: #f0f0f0;
}

@media (max-width: 600px) {

	.reviews-page-reviews-widget{
		margin: auto; 
	}
}

.first_row_heading1 strong,
.first_row_heading2 strong,
.second_row_heading strong,
.third_row_heading strong,
.fourth_row_heading strong{
	font-size: 25px;
}

.about_us_row_content{
	font-size: 15px;
}
.wrap.reviews-page-template p {
    font-size: 16px;
    font-weight: 400;
}

.shipping_instructions img {
    width: 45px;
}
.shipping_instructions .wpb_single_image,.shipping_instructions .wpb_text_column{
    margin: 0;
}
.shipping_instructions h4 {
    font-size: 16px;
     margin: 0;
}
.shipping_instructions>.wpb_column>.vc_column-inner>.wpb_wrapper {
    margin-bottom: 30px;
}
.home .single-page .home-main-banner{
	background-position: right top!important;
	background-size: cover;
}
.home-main-banner-header p{
    z-index: 5;
    font-size: 40px;
    line-height: 45px;
    font-weight: 400;
    color: rgb(255, 255, 255);
    font-family: "Open Sans";
    opacity: 1;
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform-origin: 50% 50% 0px;
}
.home-main-banner-header{
    text-align: center;
}
.home-main-banner-sub-header{
    max-width: 380px;
    margin: auto;
	margin-bottom: 35px;
    text-align: left;
	
}
.wistia_click_to_play{
	width:100%!important;
}
.banner-button-homepage a.vc_btn3.vc_btn3-size-md{
    padding: 12px 35px;
}
.home-main-banner-sub-header p{
	font-size: 18px;
    font-weight: 400;
    color: rgb(255, 255, 255);
    font-family: "Open Sans";
}
@media screen and (max-width: 768px){
	.home-section-row-mobile{
		height: unset;
	}
	.home .single-page .home-main-banner{
	    min-height: 450px!important;
		background: no-repeat; 
		background-size: cover;
	}
	.home-section-background-image-mobile{
		min-height: 450px;
	}
	.home-main-banner-header p{
		font-size: 29px;
	}
	.home-main-banner-sub-header p{ 
		font-size: 18px;
	}
	.shipping_instructions img {
		margin-bottom: 20px!important;
	}
	.shipping_instructions{
		text-align: center;
    }
}

@media screen and (-webkit-min-device-pixel-ratio:0) and (min-resolution:.001dpcm) {

   .home .single-page .home-main-banner{
		background-image: url(/wp-content/themes/fona-child/assets/images/3.webp) !important;
	}

	body .we-go-beyond-design-image + .vc_column-inner{
		background-image: url(/wp-content/themes/fona-child/assets/images/create-your-own.webp) !important;
	}

	body .designer-mangalsutra-image{
		background-image: url(/wp-content/themes/fona-child/assets/images/Designer-mangalsutra_V3-1.webp) !important;
	}
	
	body .women-simple-mangalsutra .vc_column-inner{
		background-image: url(/wp-content/themes/fona-child/assets/images/home_page_1-950x450.webp) !important;
	}
	
	body .traditional_mangalsutra_mobile .vc_column-inner{
		background-image: url(/wp-content/themes/fona-child/assets/images/pic1.webp) !important;
	}

}

@media screen and (max-width: 500px){
	.home .single-page .home-main-banner {
		background-image: url(/wp-content/uploads/2019/03/3mobile.jpg) !important;
	}
	body .women-simple-mangalsutra .vc_column-inner{
		background-image: url(/wp-content/uploads/2019/03/home_page_11mobile.jpg) !important;
	}
	home-main-banner-header p {
		font-size: 26px;
	}
}

@media screen and (-webkit-min-device-pixel-ratio:0) and (min-resolution:.001dpcm) and (max-width: 500px){

    .home .single-page .home-main-banner {
		background-image: url(/wp-content/themes/fona-child/assets/images/3mobile.webp) !important;
	}
	body .women-simple-mangalsutra .vc_column-inner{
		background-image: url(/wp-content/themes/fona-child/assets/images/home_page_11mobile.webp) !important;
	}
	
	body .traditional_mangalsutra_mobile .vc_column-inner{
		background-image: url(/wp-content/themes/fona-child/assets/images/pic1mobile.webp) !important;
	}
}

@font-face {
    font-family: 'San Francisco Pro';
    src: url('/wp-content/themes/fona-child/assets/fonts/sf-pro-text-regular-webfont.woff2') format('woff2'),
         url('/wp-content/themes/fona-child/assets/fonts/sf-pro-text-regular-webfont.woff') format('woff');
    font-style: normal;
    font-weight: 400;

}




@font-face {
    font-family: 'San Francisco Pro';
    src: url('/wp-content/themes/fona-child/assets/fonts/sf-pro-text-medium-webfont.woff2') format('woff2'),
         url('/wp-content/themes/fona-child/assets/fonts/sf-pro-text-medium-webfont.woff') format('woff');
	font-style: normal;
	font-weight: 500;

}




@font-face {
    font-family: 'San Francisco Pro';
    src: url('/wp-content/themes/fona-child/assets/fonts/sf-pro-text-semibold-webfont.woff2') format('woff2'),
         url('/wp-content/themes/fona-child/assets/fonts/sf-pro-text-semibold-webfont.woff') format('woff');
	font-style: normal;
	font-weight: 600;
}

.product:hover .product-single-shop-image-hover{
    width: 100%;
    height: 100%;
    background-size: cover;
    position: absolute;
    background-repeat: no-repeat;
	background-position: center;
}

@media (min-width: 981px){
	.menu-center .primary-nav {
		width: calc(100% - 436px);
	}
	.menu-center #icon-header {
		width: 380px;
	}
	.menu-center #site-branding {
		width: 200px;
	}
	
}
@media screen and (min-width: 1200px) and (max-width: 1280px) { 
	.primary-nav nav > ul > li{
		    padding: 10px 10px;
	}
}
.currency-changer-header select{
		height: auto;
		margin: 0;
		padding: 0;
}
.currency-changer-header select:focus{
    border: 1px solid #ebebeb;
}
@media (max-width: 481px){
	#icon-header li.currency-changer-header{
		display:none;
	}
}
.change_currency_product_single{
    display: inline-block;
    max-width: 135px;
    padding: 0;
    float: right;
}
.variation_mangalsutra_single{
    display: inline-block;
}
.wrap-after-product-des .wrap-price{
	width: 80%;
}
.wrap-after-product-des .wrap-meta-content{
	width: 20%;
}
.wrap-after-product-des .wrap-price .price{
	display: inline-block;
}
